<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class EnNameItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('en_name', 'like', "%{$value}%");
    }
}
